{
  "navigationBarTitleText": "虫情监测",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "ui-search": "/components/ui-search/ui-search",
    "ui-state": "/components/ui-state/ui-state",
    "ui-empty": "/components/ui-empty/ui-empty"
  }
}